header > .kicker-id, .header + figure {
    display: none;
}

header .header {
    margin-bottom: 45px !important;
}

.bio {
    font-family: 'Lato' !important;
    text-align: center !important;
    display: grid !important;
    gap: 15px !important;
    margin: 0 auto !important;
    max-width: var(--story-width);
    padding: 0 var(--page-padding);
}

.social-network-macro {
    margin: 0 auto;
}

h1 {
    font-family: 'Lato' !important;
    display: flex;
    flex-direction: column;
    display: -webkit-flex;
    align-items: center;
}

h1, header {
    margin: 0 auto !important;
}

section {
    margin: 0 auto !important;
    max-width: var(--story-width) !important;
}

.story-body > header {
    margin-top: 15px !important;
    margin-bottom: 45px !important;
}

.chapter-title, .chapter-subtitle {
    color: #FCF7EE !important;
    font-size: 40px;
    text-align: center;
}

.chapter-title {
    font-size: 70px;
    font-family: Bebas Neue;
    line-height: 1.2;
    text-transform: uppercase;
}

.chapter-subtitle {
    font-size: 24px;
    max-width: 500px; 
    font-family: Libre Franklin;
    line-height: 1.3;
    font-weight: 400;
}

.standalone-title {
    font-size: 28px;
    max-width: 550px; 
    font-family: 'Libre Franklin' !important;
    line-height: 1.3;
    font-weight: 400;

}

section .card, article.card, .card .paper  {
    background: black;
}

.card h3 {
    font: 16px/1.5rem var(--serif) !important;
    letter-spacing: unset !important;
}

.card h3 a {
    color: white !important;
    text-decoration: unset !important;
}

@media only screen and (max-width: 600px) {
    .chapter-title {
        font-size: 50px;
    }

    .chapter-subtitle {
        font-size: 20px;
    }

    .standalone-title {
        font-size: 24px;
    }
}